DLA-2620-1

NameDLA-2620-1
Descriptionpython-bleach - security update
SourceDebian LTS
ReferencesCVE-2021-23980

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-bleach (PTS)stretch2.0-1vulnerable
stretch (security)2.0-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-bleachsourcestretch2.0-1+deb9u1

Search for package or bug name: Reporting problems